@charset "UTF-8";
.img-responsive {
	display: block;
 margin-left: auto;
 margin-right: auto;
	position: center;
	width: 50%;
}
.col-md-12 h1 spam {
	text-align: center;
}
.container-fluid .col-md-12 h1 {
	text-align: center;
}
.navvar.navbar-default {
	background-color: rgba(0,0,0,0.00);
}
.container-fluid #defaultNavbar1 .nav.navbar-nav.navbar-right {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-right: 0px;
	left: 31%;
}
.text2 {
	font-size: large;
	background-color: rgba(198,198,198,0.55);
	text-align: left;
	line-height: 41px;
}
.text3 {
	font-size: small;
	font-weight: normal;
	line-height: 30px;
}
.container-fluid .col-md-6 .thumbnail {
	border-width: none;
	border-color: rgba(0,0,0,0.00);
}
.container-fluid h4 {
	text-align: center;
	font-weight: bold;
}
.col-md-6 .thumbnail {
	border-width: none;
	border-color: rgba(0,0,0,0.00);
}
.container-fluid h4 .ab {
	clear: both;
}
.container-fluid h1 {
	margin-top: 50px;
	margin-bottom: 20px;
	font-weight: bold;
	line-height: normal;
}
.container-fluid .first {
	padding-top: 30px;
	padding-bottom: 30px;
	border-left: 0px none rgba(0,0,0,0.16);
	border-right: 1px none rgba(0,0,0,0.16);
	border-bottom: 1px none rgba(0,0,0,0.16);
	border-top: 1px none rgba(0,0,0,0.16);
	opacity: 1;
}
.subtitle {
	text-align: center;
}
.wig {
	max-width: 50%;
	width: 67%;
}
#warparper {
	padding-left: 50px;
	width: 100%;
	margin-right: 0px;
	left: 0px;
	padding-right: 50px;
}
.yukie {
	width: 80%;
	left: 0px;
}
.last {
	margin-top: 100px;
}
.col-md-12 .col-md-12.discription.script .thumbnail.last.discription {
	height: 100%;
}
.col-md-6.last .thumbnail .img-responsive {
	width: 80%;
}
.example {
	width: 50%;
}
#warparper div p {
	text-align: center;
}
.container-fluid #warparper {
	position: center;
}
.seconds {
	margin-top: 80px;
	margin-bottom: 40px;
}
.forexanmple {
	width: 20%;
}
.container-fluid .col-md-12 .third {
	margin-top: 70px;
	margin-bottom: 70px;
}
.four {
}
.five {
}
.map {
	width: 100%;
	height: 350px;
}
.container-fluid footerbg {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	margin-top: 50px;
}
.fottertext {
	text-align: center;
}
#logo {
	width: 3%;
	max-width: 25px;
	min-width: 6%;
	clear: none;
}
.container-fluid .col-md-8 {
	background-color: rgba(109,106,106,0.00);
	border-style: ridge;
	border-width: thin;
}
.container-fluid .col-md-4 iframe {
	left: auto;
	margin-left: 0px;
	margin-right: 0px;
}
.facebook {
	padding-left: auto;
	padding-right: auto;
	width: 100%;
}
.discription {
	background-color: rgba(148,147,147,0.00);
}
.script {
	background-color: rgba(190,190,190,0.08);
	width: 100%;
	margin-top: 40px;
	margin-bottom: 70px;
}
.top-text {
	text-align: center;
	max-width: auto;
	margin-left: 26px;
	margin-right: 26px;
	margin-bottom: 20px;
	display: compact;
	position: relative;
	z-index: 1;
	text-transform: none;
	line-height: 20pt;
}
.col-md-12 .top.first .img-responsive.image-first {
	width: 100%;
	margin-top: 24px;
	margin-bottom: 24px;
	max-width: 75%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.container-fluid .col-md-12 .top.first {
	padding-top: 44px;
	padding-bottom: 42px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: outset;
}
.image-first {
	width: 100%;
	margin: 0 auto;
	max-width: 728px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.text-secounds {
}
.secounds-sub {
	text-align: center;
}
.container-fluid .col-md-12 .contents-seconds {
	margin-top: 60px;
	margin-bottom: 60px;
	border-bottom-width: 1px;
	border-bottom-style: outset;
}
.container-fluid .col-md-12 .third {
	border-bottom-width: 1px;
	border-bottom-style: outset;
}
.last-image {
	width: 100%;
}
.top-bottom {
}
.container-fluid .col-md-12 .top-bottom {
	text-align: right;
}
